<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/system/priv-app/HwMediaCenter.apk;</apk>
  <restoreapk>/system/priv-app/HiSpace.apk;/system/app/HwWallet.apk;/system/priv-app/HwPushService.apk;/system/app/HwPushService.apk;/system/app/HMS.apk;/system/app/HwCloudDrive.apk;/system/app/HwCloud.apk;/system/delapp/HiAppOOBE.apk;/system/app/HiFolder.apk;/system/app/HwTrustCircle.apk;/system/priv-app/HwPhoneService.apk;/system/app/HwDetectRepair.apk;/product/app/HwWallet.apk;/data/hw_init/product/app/HwWallet.apk;/product/region_comm/oversea/app/HwBrowser.apk;/system/priv-app/HwMediaCenter_cloud.apk;</restoreapk>
</tag>
